/* ----------------------- BOXES ------------------------- */

.box {
	margin-bottom:0px;
	border-top:1px solid #ffab02;
	background:url(../images/box-bg.gif) repeat-x 0 0 #f86e1a;
}
.box-head {
	color:#fff;
	font-family: 'Lobster', cursive;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	padding:18px 0 10px 9px;
}
.box-head a {
	text-decoration:none;
	color:#fff;
	font-family: 'Lobster', cursive;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
}
.box-head a:hover {
	color:#8b4a16;
}
.box-body {
	padding-bottom:11px;
}
.box-body ul {
	margin:0;
	padding:12px 0 0 0;
	list-style:none;
}
.box-body ul li {
	margin:0 30px 0 20px;
	border-top:1px solid #ffac33;
	padding:4px 0 5px 0;
}
.box-body ul li:first-child {
	border:none;
	padding:0 0 5px 0;
}
.box-body ul li+li {
	padding-bottom:6px;
}
.box-body ul li+li+li {
	padding-bottom:6px;
}
.box-body ul li a {
	font-size:16px;
	line-height:18px;
	color:#fff9b3;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:none;
	background:url(../images/marker1.png) no-repeat 0 9px;
	padding:0 0 0 9px;
}
.box-body ul li.category-products a:hover, .box-body ul li .category-subs-parent-selected, .box-body ul li .category-subs-selected, .box-body ul li a:hover {
	color:#fff;
}
.box-body ol {
	margin:0;
	padding:0;
	list-style:none;
}
.box-body ol li {
	margin:0 30px 0 20px;
	border-top:1px solid #ffac33;
	padding:4px 0 5px 0;
}
.box-body ol li a {
	font-size:16px;
	line-height:18px;
	color:#fff9b3;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	text-transform:none;
	background:url(../images/marker1.png) no-repeat 0 9px;
	padding:0 0 0 9px;
}
.box-body ol li a:hover {
	color:#fff;
}
/* ----------------------- LISTING BOXES ------------------------- */


#categories {
}
#moreinformation {
}
#information {
}
#bestsellers {
}
#screenshot {
	position:absolute;
	display:none;
	color:#fff;
	background:#FFFFFF;
	border:1px solid #cacaca;
	z-index:9999;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}
#screenshot img {
	width:100px;
	height:146px;
}
#ezpages {
}
#orderhistory {
}
#orderhistory .box-body img {
	background:#FFFFFF;
	padding:2px;
	border:1px solid #AAAAAA;
	vertical-align:middle;
	margin:2px 0px 2px 0px;
}
#orderhistory .no-bg {
	background:none;
	padding:0;
}
#orderhistory a {
	display:inline;
	background:none;
	padding:0;
}
/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {
}
#bannerbox2 {
}
#bannerboxall {
}
/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {
	margin:0 0 8px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 11px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 11px 0 rgba(0, 0, 0, 0.25);
	border: 3px solid #FD9539;
	width:180px;
	height:auto;

}
#reviews img {
	margin:5px 0 0;
}
#featured {
	background:url(../images/specials-bg.gif) repeat-x 0 0;
}
#featured .box-body {
	text-align:left;
	padding:8px 0 14px 0;
}
#featured .box-body .img {
	text-align:center;
}
#featured .box-body .sb-info {
	padding:4px 15px 0 15px;
}
#featured .box-body .name {
	color:#fff;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
	font-weight:bold;
}
#featured .box-body .name:hover {
	color:#4b413e;
}
#featured .box-body .text {
	color:#59300f;
	font-size:11px;
	line-height:15px;
	padding:9px 0 7px 0;
}
#featured .box-body .price {
	float:left;
	width:90px;
	padding:4px 0 0 0;
	color:#fff9b4;
}
#featured .box-body .normalprice {
	text-decoration:line-through;
	color:#fff9b4;
	font-size:15px;
	line-height:20px;
	font-weight:normal;
}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
	color:#fff9b4;
	font-size:20px;
	line-height:18px;
	font-weight:normal;
	margin-left:-6px;
}
#featured .box-body .button {
	float:right;
}
#whatsnew {
	background:url(../images/specials-bg.gif) repeat-x 0 0;
}
#whatsnew .box-body {
	text-align:left;
	padding:8px 0 14px 0;
}
#whatsnew .box-body .img {
	text-align:center;
}
#whatsnew .box-body .sb-info {
	padding:4px 15px 0 15px;
}
#whatsnew .box-body .name {
	color:#fff;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
	font-weight:bold;
}
#whatsnew .box-body .name:hover {
	color:#4b413e;
}
#whatsnew .box-body .text {
	color:#59300f;
	font-size:11px;
	line-height:15px;
	padding:9px 0 7px 0;
}
#whatsnew .box-body .price {
	float:left;
	width:90px;
	padding:4px 0 0 0;
	color:#fff9b4;
}
#whatsnew .box-body .normalprice {
	text-decoration:line-through;
	color:#fff9b4;
	font-size:15px;
	line-height:20px;
	font-weight:normal;
}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
	color:#fff9b4;
	font-size:20px;
	line-height:18px;
	font-weight:normal;
	margin-left:-6px;
}
#whatsnew .box-body .button {
	float:right;
}
#specials {
	background:#F86E1A url(../images/specials-bg.gif) repeat-x 0 0;
}
#specials .box-body {
	text-align:left;
	padding:8px 0 6px 0;
}
#specials .box-body .img {
	text-align:center;
}
#specials .box-body .desc {
	padding:4px 15px 0 15px;
}
#specials .box-body .name {
	color:#fff;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
	font-weight:bold;
}
#specials .box-body .name:hover {
	color:#4b413e;
}
#specials .box-body .text {
	color:#FFE7C1;
	font-size:11px;
	line-height:15px;
	padding:9px 0 7px 0;
}
#specials .box-body .price {
	float:left;
	width:90px;
	padding:4px 0 0 0;
}
#specials .box-body .normalprice {
	text-decoration:line-through;
	color:#F1BF39 !important;
	font-size:12px;
	line-height:20px;
	font-weight:normal;
	display:block;
}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
	color:#fff9b4;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
	margin-left:-6px;
}
#specials .box-body .button {
	float:right;
}
#reviews {
}
#reviews .box-body {
	text-align:center;
}
#manufacturerinfo {
}
#productnotifications {
}
#productnotifications .box-body {
	text-align:center;
}
/* ----------------------- FORM BOXES ------------------------- */

#search {
}
#search .box-body {
	overflow:hidden;
	width:100%;
	padding:10px;
}
#search .advsearch {
	color:#464646;
	font-size:13px;
	line-height:24px;
	text-decoration:underline;
	text-transform:lowercase;
	font-family: 'Droid Sans', sans-serif;
	float:left;
	display:inline-block;
}
#search .advsearch:hover {
	text-decoration:none;
}
#search input {
	border:solid 0px;
	padding:0;
	background:url(../images/search.gif) no-repeat 0 0;
	width:35px;
	height:35px;
	vertical-align:middle;
	float:left;
	display:block;
	text-indent:-1000px;
	cursor: pointer;
}
#search .input1 {
	border:solid 1px #e8e8e7;
	margin-right:2px;
	width:165px!important;
	cursor:text;
	padding: 2px 2px 2px 2px;
	float:left;
	margin-bottom:11px;
	background:#fff;
	text-indent:0;
	height:18px!important;
}
#manufacturers {
}
#manufacturers .box-body {
	text-align:center;
}
#currencies {
}
#currencies .box-body {
	text-align:center;
}
#currencies select {
	width:90%;
}
#recordcompanies {
}
#recordcompanies .box-body {
	text-align:center;
}
#musicgenres {
}
#musicgenres .box-body {
	text-align:center;
}
/* ----------------------- TEXT BOXES ------------------------- */

#languages {
}
#languages .box-body {
	text-align:center;
}
#whosonline {
}
#whosonline .box-body {
	text-align:center;
}
#documentcategories {
}
#shoppingcart {
}
#shoppingcart .cart_line {
}
#shoppingcart #cartBoxEmpty {
	text-align:center;
}
#shoppingcart li a {
	padding:0;
	background:none;
}
#whosonlineContent {
	color:#FFE7C1;
}
#categoriesContent ul li a {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	text-shadow:1px 1px 0px rgba(0,0,0,.2)
}